body {
   /*background: url(../images/bg_oppb.jpg) #212326 no-repeat fixed top center;*/
}

.all-wrapper {
  /*padding-top: 150px;*/
}

#node-33697 .field-name-body {
  padding-bottom: 0px;
}

.region-popups .node .webform-component--agree label {
  display: inline;
}

.webform-component--agree label .form-required {
  color: #E2001A;
}

.node-journal .content .journal-preview-button {
  height: 95px;
  background: url(../images/eye-icon.png) no-repeat 225px 35px #f5dcd8;
}

.region-popups .block {
	height: auto;
}

.region-popups .block > .content .form-submit {
	margin-bottom: 30px;
}

.region-popups .block .confirm-button {
	margin-bottom: 30px;
}


/* pager */
.cycle-pager {
  text-align: center;
  width: 100%;
  z-index: 500;
  overflow: hidden;
}
.cycle-pager span {
  font-family: arial;
  font-size: 50px;
  width: 16px;
  height: 16px;
  display: inline-block;
  color: #ddd;
  cursor: pointer;
}
.cycle-pager span.cycle-pager-active {
  color: #f26c4f;
}
.cycle-pager > * {
  cursor: pointer;
}
